compile error in 3.5 with Samba 3.0.20

Stephan Kulow coolo at kde.org
Sat Aug 27 14:07:28 BST 2005


Am Samstag 27 August 2005 13:00 schrieb Martin Koller:
> It seems that the interface for smbc_init() has changed in Samba 3.0.20 :-(
> It has no longer the flags argument.
>
Slightly different. Ten minutes before you wrote your mail I changed the
source code to not compile anymore with any samba version because I thought
a patch would be a patch and not a "this is the way it should be" kind of 
patch :)

Gretings, Stephan

-- 
Mein Lebensmotto?
Man muss auch mal 1+1 gerade sein lassen k├Ânnen.




More information about the kde-core-devel mailing list